## rust-chrono 0.4.23

=== debian/changelog ===
rust-chrono (0.4.23-2) unstable; urgency=medium

  * Team upload.
  * Package chrono 0.4.23 from crates.io using debcargo 2.6.0
  * Mark tests for the arbitrary feature (newly introduced in chrono 0.4.23) as
    broken, the arbitrary feature fails to build if the std feature is not also
    enabled.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 22 Nov 2022 16:37:01 +0000

rust-chrono (0.4.23-1) unstable; urgency=medium

  * Team upload.
  * Package chrono 0.4.23 from crates.io using debcargo 2.6.0 (Closes: #1024454)
  * Update patches for new upstream.
  * Fix tests with --no-default-features.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 20 Nov 2022 09:30:44 +0000

rust-chrono (0.4.22-1) unstable; urgency=medium

  [ Blair Noctis ]
  * Team upload.
  * Package chrono 0.4.22 from crates.io using debcargo 2.5.0
  * Drop strip-wasm.patch, js-sys and wasm-bindgen are packaged, but keep
    wasm-bindgen-test off
  * Patch out Windows dep

  [ Peter Michael Green ]
  * Team upload.
  * Package chrono 0.4.21 from crates.io using debcargo 2.5.0
    (Closes: #996913, #1017084, #1022029)
  * Drop relax-dep.diff, Debian now has the required version of time 0.1
    (though we currently disable time 0.1 in a later patch anyway)
  * Drop update-bincode-to-1.0.patch, upstream now depends on bincode 1.3
  * Update remaining patches for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 06 Nov 2022 01:41:43 +0000

rust-chrono (0.4.19-3) unstable; urgency=medium

  * Team upload.
  * Package chrono 0.4.19 from crates.io using debcargo 2.5.0
  * Get rid of "time"/"oldtime" feature which depends on an obsolete version
    of the time crate. This does represent a potential API break for crates
    that use the "default" feature, but I think it's managable.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 18 Dec 2021 12:59:31 +0000

rust-chrono (0.4.19-2) unstable; urgency=medium

  * Package chrono 0.4.19 from crates.io using debcargo 2.4.4-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 04 Sep 2021 16:39:41 +0200
