=== debian/control ===
Source: rust-chrono
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-iana-time-zone-0.1+default-dev (>= 0.1.44-~~) <!nocheck>,
 librust-iana-time-zone-0.1+fallback-dev (>= 0.1.44-~~) <!nocheck>,
 librust-js-sys-0.3+default-dev <!nocheck>,
 librust-num-integer-0.1-dev (>= 0.1.36-~~) <!nocheck>,
 librust-num-traits-0.2-dev <!nocheck>,
 librust-wasm-bindgen-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/chrono]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/chrono
Homepage: https://github.com/chronotope/chrono
X-Cargo-Crate: chrono
Rules-Requires-Root: no

Package: librust-chrono-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1+default-dev,
 librust-arbitrary-1+derive-dev,
 librust-iana-time-zone-0.1+default-dev (>= 0.1.44-~~),
 librust-iana-time-zone-0.1+fallback-dev (>= 0.1.44-~~),
 librust-js-sys-0.3+default-dev,
 librust-num-integer-0.1-dev (>= 0.1.36-~~),
 librust-num-traits-0.2-dev,
 librust-rkyv-0.7+default-dev,
 librust-rustc-serialize-0.3+default-dev (>= 0.3.20-~~),
 librust-serde-1-dev (>= 1.0.99-~~),
 librust-wasm-bindgen-0.2+default-dev
Provides:
 librust-chrono+--doctest-dev (= ${binary:Version}),
 librust-chrono+alloc-dev (= ${binary:Version}),
 librust-chrono+arbitrary-dev (= ${binary:Version}),
 librust-chrono+clock-dev (= ${binary:Version}),
 librust-chrono+default-dev (= ${binary:Version}),
 librust-chrono+iana-time-zone-dev (= ${binary:Version}),
 librust-chrono+js-sys-dev (= ${binary:Version}),
 librust-chrono+libc-dev (= ${binary:Version}),
 librust-chrono+rkyv-dev (= ${binary:Version}),
 librust-chrono+rustc-serialize-dev (= ${binary:Version}),
 librust-chrono+serde-dev (= ${binary:Version}),
 librust-chrono+std-dev (= ${binary:Version}),
 librust-chrono+wasm-bindgen-dev (= ${binary:Version}),
 librust-chrono+wasmbind-dev (= ${binary:Version}),
 librust-chrono-0-dev (= ${binary:Version}),
 librust-chrono-0+--doctest-dev (= ${binary:Version}),
 librust-chrono-0+alloc-dev (= ${binary:Version}),
 librust-chrono-0+arbitrary-dev (= ${binary:Version}),
 librust-chrono-0+clock-dev (= ${binary:Version}),
 librust-chrono-0+default-dev (= ${binary:Version}),
 librust-chrono-0+iana-time-zone-dev (= ${binary:Version}),
 librust-chrono-0+js-sys-dev (= ${binary:Version}),
 librust-chrono-0+libc-dev (= ${binary:Version}),
 librust-chrono-0+rkyv-dev (= ${binary:Version}),
 librust-chrono-0+rustc-serialize-dev (= ${binary:Version}),
 librust-chrono-0+serde-dev (= ${binary:Version}),
 librust-chrono-0+std-dev (= ${binary:Version}),
 librust-chrono-0+wasm-bindgen-dev (= ${binary:Version}),
 librust-chrono-0+wasmbind-dev (= ${binary:Version}),
 librust-chrono-0.4-dev (= ${binary:Version}),
 librust-chrono-0.4+--doctest-dev (= ${binary:Version}),
 librust-chrono-0.4+alloc-dev (= ${binary:Version}),
 librust-chrono-0.4+arbitrary-dev (= ${binary:Version}),
 librust-chrono-0.4+clock-dev (= ${binary:Version}),
 librust-chrono-0.4+default-dev (= ${binary:Version}),
 librust-chrono-0.4+iana-time-zone-dev (= ${binary:Version}),
 librust-chrono-0.4+js-sys-dev (= ${binary:Version}),
 librust-chrono-0.4+libc-dev (= ${binary:Version}),
 librust-chrono-0.4+rkyv-dev (= ${binary:Version}),
 librust-chrono-0.4+rustc-serialize-dev (= ${binary:Version}),
 librust-chrono-0.4+serde-dev (= ${binary:Version}),
 librust-chrono-0.4+std-dev (= ${binary:Version}),
 librust-chrono-0.4+wasm-bindgen-dev (= ${binary:Version}),
 librust-chrono-0.4+wasmbind-dev (= ${binary:Version}),
 librust-chrono-0.4.23-dev (= ${binary:Version}),
 librust-chrono-0.4.23+--doctest-dev (= ${binary:Version}),
 librust-chrono-0.4.23+alloc-dev (= ${binary:Version}),
 librust-chrono-0.4.23+arbitrary-dev (= ${binary:Version}),
 librust-chrono-0.4.23+clock-dev (= ${binary:Version}),
 librust-chrono-0.4.23+default-dev (= ${binary:Version}),
 librust-chrono-0.4.23+iana-time-zone-dev (= ${binary:Version}),
 librust-chrono-0.4.23+js-sys-dev (= ${binary:Version}),
 librust-chrono-0.4.23+libc-dev (= ${binary:Version}),
 librust-chrono-0.4.23+rkyv-dev (= ${binary:Version}),
 librust-chrono-0.4.23+rustc-serialize-dev (= ${binary:Version}),
 librust-chrono-0.4.23+serde-dev (= ${binary:Version}),
 librust-chrono-0.4.23+std-dev (= ${binary:Version}),
 librust-chrono-0.4.23+wasm-bindgen-dev (= ${binary:Version}),
 librust-chrono-0.4.23+wasmbind-dev (= ${binary:Version})
Description: Date and time library for Rust - Rust source code
 This package contains the source for the Rust chrono crate, packaged by
 debcargo for use with cargo and dh-cargo.
