## rust-chrono 0.4.26

=== debian/changelog ===
rust-chrono (0.4.26-1) unstable; urgency=medium

  * Team upload.
  * Package chrono 0.4.26 from crates.io using debcargo 2.6.0
  * Update patches for new upstream.
  * Drop android-specific dependency which is not in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 02 Aug 2023 09:44:16 +0000
