=== debian/control ===
--- 
+++ 
@@ -6,10 +6,9 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-iana-time-zone-0.1+default-dev (>= 0.1.44-~~) <!nocheck>,
- librust-iana-time-zone-0.1+fallback-dev (>= 0.1.44-~~) <!nocheck>,
+ librust-iana-time-zone-0.1+default-dev (>= 0.1.45-~~) <!nocheck>,
+ librust-iana-time-zone-0.1+fallback-dev (>= 0.1.45-~~) <!nocheck>,
  librust-js-sys-0.3+default-dev <!nocheck>,
- librust-num-integer-0.1-dev (>= 0.1.36-~~) <!nocheck>,
  librust-num-traits-0.2-dev <!nocheck>,
  librust-wasm-bindgen-0.2+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -30,10 +29,9 @@
  ${misc:Depends},
  librust-arbitrary-1+default-dev,
  librust-arbitrary-1+derive-dev,
- librust-iana-time-zone-0.1+default-dev (>= 0.1.44-~~),
- librust-iana-time-zone-0.1+fallback-dev (>= 0.1.44-~~),
+ librust-iana-time-zone-0.1+default-dev (>= 0.1.45-~~),
+ librust-iana-time-zone-0.1+fallback-dev (>= 0.1.45-~~),
  librust-js-sys-0.3+default-dev,
- librust-num-integer-0.1-dev (>= 0.1.36-~~),
  librust-num-traits-0.2-dev,
  librust-rkyv-0.7+default-dev,
  librust-rustc-serialize-0.3+default-dev (>= 0.3.20-~~),
@@ -84,21 +82,21 @@
  librust-chrono-0.4+std-dev (= ${binary:Version}),
  librust-chrono-0.4+wasm-bindgen-dev (= ${binary:Version}),
  librust-chrono-0.4+wasmbind-dev (= ${binary:Version}),
- librust-chrono-0.4.23-dev (= ${binary:Version}),
- librust-chrono-0.4.23+--doctest-dev (= ${binary:Version}),
- librust-chrono-0.4.23+alloc-dev (= ${binary:Version}),
- librust-chrono-0.4.23+arbitrary-dev (= ${binary:Version}),
- librust-chrono-0.4.23+clock-dev (= ${binary:Version}),
- librust-chrono-0.4.23+default-dev (= ${binary:Version}),
- librust-chrono-0.4.23+iana-time-zone-dev (= ${binary:Version}),
- librust-chrono-0.4.23+js-sys-dev (= ${binary:Version}),
- librust-chrono-0.4.23+libc-dev (= ${binary:Version}),
- librust-chrono-0.4.23+rkyv-dev (= ${binary:Version}),
- librust-chrono-0.4.23+rustc-serialize-dev (= ${binary:Version}),
- librust-chrono-0.4.23+serde-dev (= ${binary:Version}),
- librust-chrono-0.4.23+std-dev (= ${binary:Version}),
- librust-chrono-0.4.23+wasm-bindgen-dev (= ${binary:Version}),
- librust-chrono-0.4.23+wasmbind-dev (= ${binary:Version})
+ librust-chrono-0.4.26-dev (= ${binary:Version}),
+ librust-chrono-0.4.26+--doctest-dev (= ${binary:Version}),
+ librust-chrono-0.4.26+alloc-dev (= ${binary:Version}),
+ librust-chrono-0.4.26+arbitrary-dev (= ${binary:Version}),
+ librust-chrono-0.4.26+clock-dev (= ${binary:Version}),
+ librust-chrono-0.4.26+default-dev (= ${binary:Version}),
+ librust-chrono-0.4.26+iana-time-zone-dev (= ${binary:Version}),
+ librust-chrono-0.4.26+js-sys-dev (= ${binary:Version}),
+ librust-chrono-0.4.26+libc-dev (= ${binary:Version}),
+ librust-chrono-0.4.26+rkyv-dev (= ${binary:Version}),
+ librust-chrono-0.4.26+rustc-serialize-dev (= ${binary:Version}),
+ librust-chrono-0.4.26+serde-dev (= ${binary:Version}),
+ librust-chrono-0.4.26+std-dev (= ${binary:Version}),
+ librust-chrono-0.4.26+wasm-bindgen-dev (= ${binary:Version}),
+ librust-chrono-0.4.26+wasmbind-dev (= ${binary:Version})
 Description: Date and time library for Rust - Rust source code
  This package contains the source for the Rust chrono crate, packaged by
  debcargo for use with cargo and dh-cargo.
