=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono 0.4.26 --all-targets --all-features
Features: test-name=rust-chrono:@
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.0-~~), librust-doc-comment-0.3+default-dev, librust-serde-derive-1-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono 0.4.26 --all-targets --no-default-features --features __doctest
Features: test-name=librust-chrono-dev:__doctest
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.0-~~), librust-doc-comment-0.3+default-dev, librust-serde-derive-1-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono 0.4.26 --all-targets --no-default-features --features alloc
Features: test-name=librust-chrono-dev:alloc
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.0-~~), librust-doc-comment-0.3+default-dev, librust-serde-derive-1-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono 0.4.26 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-chrono-dev:arbitrary
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.0-~~), librust-doc-comment-0.3+default-dev, librust-serde-derive-1-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono 0.4.26 --all-targets --no-default-features --features clock
Features: test-name=librust-chrono-dev:clock
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.0-~~), librust-doc-comment-0.3+default-dev, librust-serde-derive-1-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono 0.4.26 --all-targets
Features: test-name=librust-chrono-dev:default
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.0-~~), librust-doc-comment-0.3+default-dev, librust-serde-derive-1-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono 0.4.26 --all-targets --no-default-features --features iana-time-zone
Features: test-name=librust-chrono-dev:iana-time-zone
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.0-~~), librust-doc-comment-0.3+default-dev, librust-serde-derive-1-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono 0.4.26 --all-targets --no-default-features --features js-sys
Features: test-name=librust-chrono-dev:js-sys
