## rust-chrono 0.4.31

=== debian/changelog ===
rust-chrono (0.4.31-2) unstable; urgency=medium

  * Team upload.
  * Package chrono 0.4.31 from crates.io using debcargo 2.6.1
  * Drop remove-unstable-locales.patch
  * Reduce context in remove-time.patch to avoid fuzz.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 12 Dec 2023 17:56:23 +0000

rust-chrono (0.4.31-1) unstable; urgency=medium

  * Team upload.
  * Package chrono 0.4.31 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 15 Oct 2023 22:42:53 +0200

rust-chrono (0.4.28-1) unstable; urgency=medium

  * Team upload.
  * Package chrono 0.4.28 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 25 Sep 2023 22:28:22 +0200
