## rust-chrono 0.4.38

=== debian/changelog ===
rust-chrono (0.4.38-2) unstable; urgency=medium

  * Team upload.
  * Package chrono 0.4.38 from crates.io using debcargo 2.6.1
  * Re-enable tests for the rustc-serialize and arbitrary features, they
    seem to pass now.
  * Disable tests for the rkyv-validation feature, it fails to build
    if no other rkyv features are enabled.
  * Disable tests for the rkyv-64 feature, it fails to build on 32-bit
    architectures.
  * Add breaks on old version of librust-fundu-dev

 -- Peter Michael Green <plugwash@debian.org>  Fri, 03 May 2024 08:57:37 +0000

rust-chrono (0.4.38-1) unstable; urgency=medium

  * Team upload.
  * Package chrono 0.4.38 from crates.io using debcargo 2.6.1

 -- Nikos Tsipinakis <nikos@tsipinakis.com>  Thu, 02 May 2024 11:15:51 +0200
