=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native (>= 1.57.0) <!nocheck>,
+ rustc:native (>= 1.61.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-iana-time-zone-0.1+default-dev (>= 0.1.45-~~) <!nocheck>,
  librust-iana-time-zone-0.1+fallback-dev (>= 0.1.45-~~) <!nocheck>,
@@ -33,9 +33,12 @@
  librust-iana-time-zone-0.1+fallback-dev (>= 0.1.45-~~),
  librust-js-sys-0.3+default-dev,
  librust-num-traits-0.2-dev,
- librust-pure-rust-locales-0.7+default-dev,
- librust-rkyv-0.7+default-dev,
- librust-rustc-serialize-0.3+default-dev (>= 0.3.20-~~),
+ librust-pure-rust-locales-0.8+default-dev,
+ librust-rkyv-0.7+size-16-dev (>= 0.7.43-~~),
+ librust-rkyv-0.7+size-32-dev (>= 0.7.43-~~),
+ librust-rkyv-0.7+size-64-dev (>= 0.7.43-~~),
+ librust-rkyv-0.7+validation-dev (>= 0.7.43-~~),
+ librust-rkyv-0.7-dev (>= 0.7.43-~~),
  librust-serde-1-dev (>= 1.0.99-~~),
  librust-wasm-bindgen-0.2+default-dev
 Provides:
@@ -46,9 +49,13 @@
  librust-chrono+iana-time-zone-dev (= ${binary:Version}),
  librust-chrono+js-sys-dev (= ${binary:Version}),
  librust-chrono+libc-dev (= ${binary:Version}),
+ librust-chrono+now-dev (= ${binary:Version}),
  librust-chrono+pure-rust-locales-dev (= ${binary:Version}),
  librust-chrono+rkyv-dev (= ${binary:Version}),
- librust-chrono+rustc-serialize-dev (= ${binary:Version}),
+ librust-chrono+rkyv-16-dev (= ${binary:Version}),
+ librust-chrono+rkyv-32-dev (= ${binary:Version}),
+ librust-chrono+rkyv-64-dev (= ${binary:Version}),
+ librust-chrono+rkyv-validation-dev (= ${binary:Version}),
  librust-chrono+serde-dev (= ${binary:Version}),
  librust-chrono+std-dev (= ${binary:Version}),
  librust-chrono+unstable-locales-dev (= ${binary:Version}),
@@ -62,9 +69,13 @@
  librust-chrono-0+iana-time-zone-dev (= ${binary:Version}),
  librust-chrono-0+js-sys-dev (= ${binary:Version}),
  librust-chrono-0+libc-dev (= ${binary:Version}),
+ librust-chrono-0+now-dev (= ${binary:Version}),
  librust-chrono-0+pure-rust-locales-dev (= ${binary:Version}),
  librust-chrono-0+rkyv-dev (= ${binary:Version}),
- librust-chrono-0+rustc-serialize-dev (= ${binary:Version}),
+ librust-chrono-0+rkyv-16-dev (= ${binary:Version}),
+ librust-chrono-0+rkyv-32-dev (= ${binary:Version}),
+ librust-chrono-0+rkyv-64-dev (= ${binary:Version}),
+ librust-chrono-0+rkyv-validation-dev (= ${binary:Version}),
  librust-chrono-0+serde-dev (= ${binary:Version}),
  librust-chrono-0+std-dev (= ${binary:Version}),
  librust-chrono-0+unstable-locales-dev (= ${binary:Version}),
@@ -78,29 +89,38 @@
  librust-chrono-0.4+iana-time-zone-dev (= ${binary:Version}),
  librust-chrono-0.4+js-sys-dev (= ${binary:Version}),
  librust-chrono-0.4+libc-dev (= ${binary:Version}),
+ librust-chrono-0.4+now-dev (= ${binary:Version}),
  librust-chrono-0.4+pure-rust-locales-dev (= ${binary:Version}),
  librust-chrono-0.4+rkyv-dev (= ${binary:Version}),
- librust-chrono-0.4+rustc-serialize-dev (= ${binary:Version}),
+ librust-chrono-0.4+rkyv-16-dev (= ${binary:Version}),
+ librust-chrono-0.4+rkyv-32-dev (= ${binary:Version}),
+ librust-chrono-0.4+rkyv-64-dev (= ${binary:Version}),
+ librust-chrono-0.4+rkyv-validation-dev (= ${binary:Version}),
  librust-chrono-0.4+serde-dev (= ${binary:Version}),
  librust-chrono-0.4+std-dev (= ${binary:Version}),
  librust-chrono-0.4+unstable-locales-dev (= ${binary:Version}),
  librust-chrono-0.4+wasm-bindgen-dev (= ${binary:Version}),
  librust-chrono-0.4+wasmbind-dev (= ${binary:Version}),
- librust-chrono-0.4.31-dev (= ${binary:Version}),
- librust-chrono-0.4.31+alloc-dev (= ${binary:Version}),
- librust-chrono-0.4.31+arbitrary-dev (= ${binary:Version}),
- librust-chrono-0.4.31+clock-dev (= ${binary:Version}),
- librust-chrono-0.4.31+default-dev (= ${binary:Version}),
- librust-chrono-0.4.31+iana-time-zone-dev (= ${binary:Version}),
- librust-chrono-0.4.31+js-sys-dev (= ${binary:Version}),
- librust-chrono-0.4.31+libc-dev (= ${binary:Version}),
- librust-chrono-0.4.31+pure-rust-locales-dev (= ${binary:Version}),
- librust-chrono-0.4.31+rkyv-dev (= ${binary:Version}),
- librust-chrono-0.4.31+rustc-serialize-dev (= ${binary:Version}),
- librust-chrono-0.4.31+serde-dev (= ${binary:Version}),
- librust-chrono-0.4.31+std-dev (= ${binary:Version}),
- librust-chrono-0.4.31+unstable-locales-dev (= ${binary:Version}),
- librust-chrono-0.4.31+wasm-bindgen-dev (= ${binary:Version}),
- librust-chrono-0.4.31+wasmbind-dev (= ${binary:Version})
+ librust-chrono-0.4.38-dev (= ${binary:Version}),
+ librust-chrono-0.4.38+alloc-dev (= ${binary:Version}),
+ librust-chrono-0.4.38+arbitrary-dev (= ${binary:Version}),
+ librust-chrono-0.4.38+clock-dev (= ${binary:Version}),
+ librust-chrono-0.4.38+default-dev (= ${binary:Version}),
+ librust-chrono-0.4.38+iana-time-zone-dev (= ${binary:Version}),
+ librust-chrono-0.4.38+js-sys-dev (= ${binary:Version}),
+ librust-chrono-0.4.38+libc-dev (= ${binary:Version}),
+ librust-chrono-0.4.38+now-dev (= ${binary:Version}),
+ librust-chrono-0.4.38+pure-rust-locales-dev (= ${binary:Version}),
+ librust-chrono-0.4.38+rkyv-dev (= ${binary:Version}),
+ librust-chrono-0.4.38+rkyv-16-dev (= ${binary:Version}),
+ librust-chrono-0.4.38+rkyv-32-dev (= ${binary:Version}),
+ librust-chrono-0.4.38+rkyv-64-dev (= ${binary:Version}),
+ librust-chrono-0.4.38+rkyv-validation-dev (= ${binary:Version}),
+ librust-chrono-0.4.38+serde-dev (= ${binary:Version}),
+ librust-chrono-0.4.38+std-dev (= ${binary:Version}),
+ librust-chrono-0.4.38+unstable-locales-dev (= ${binary:Version}),
+ librust-chrono-0.4.38+wasm-bindgen-dev (= ${binary:Version}),
+ librust-chrono-0.4.38+wasmbind-dev (= ${binary:Version})
+Breaks: librust-fundu-dev (<< 1.0.0-4~)
 Description: Date and time library for Rust - Rust source code
  Source code for Debianized Rust crate "chrono"
