=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono 0.4.38 --all-targets --all-features
Features: test-name=rust-chrono:@
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.0-~~), librust-serde-derive-1-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono 0.4.38 --all-targets --no-default-features --features alloc
Features: test-name=librust-chrono-dev:alloc
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.0-~~), librust-serde-derive-1-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono 0.4.38 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-chrono-dev:arbitrary
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.0-~~), librust-serde-derive-1-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono 0.4.38 --all-targets --no-default-features --features clock
Features: test-name=librust-chrono-dev:clock
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.0-~~), librust-serde-derive-1-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono 0.4.38 --all-targets
Features: test-name=librust-chrono-dev:default
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.0-~~), librust-serde-derive-1-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono 0.4.38 --all-targets --no-default-features --features iana-time-zone
Features: test-name=librust-chrono-dev:iana-time-zone
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.0-~~), librust-serde-derive-1-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono 0.4.38 --all-targets --no-default-features --features js-sys
Features: test-name=librust-chrono-dev:js-sys
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.0-~~), librust-serde-derive-1-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono 0.4.38 --all-targets --no-default-features --features libc
Features: test-name=librust-chrono-dev:libc
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.0-~~), librust-serde-derive-1-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono 0.4.38 --all-targets --no-default-features --features now
Features: test-name=librust-chrono-dev:now
