## rust-chrono 0.4.39

=== debian/changelog ===
rust-chrono (0.4.39-2) unstable; urgency=medium

  * Team upload.
  * Disable rkyv to allow upgrading it

 -- Blair Noctis <ncts@debian.org>  Mon, 20 Jan 2025 13:00:25 +0000

rust-chrono (0.4.39-1) unstable; urgency=medium

  * Team upload.
  * Package chrono 0.4.39 from crates.io using debcargo 2.7.6
  * Refresh patches (including dropping unnecessary and reversed patches)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 09 Jan 2025 15:17:03 -0500
