=== debian/control ===
Source: rust-chrono
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.61.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-iana-time-zone-0.1+default-dev (>= 0.1.45-~~) <!nocheck>,
 librust-iana-time-zone-0.1+fallback-dev (>= 0.1.45-~~) <!nocheck>,
 librust-js-sys-0.3+default-dev <!nocheck>,
 librust-num-traits-0.2-dev <!nocheck>,
 librust-wasm-bindgen-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/chrono]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/chrono
Homepage: https://github.com/chronotope/chrono
X-Cargo-Crate: chrono
Rules-Requires-Root: no

Package: librust-chrono-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1+default-dev,
 librust-arbitrary-1+derive-dev,
 librust-iana-time-zone-0.1+default-dev (>= 0.1.45-~~),
 librust-iana-time-zone-0.1+fallback-dev (>= 0.1.45-~~),
 librust-js-sys-0.3+default-dev,
 librust-num-traits-0.2-dev,
 librust-pure-rust-locales-0.8+default-dev,
 librust-serde-1-dev (>= 1.0.99-~~),
 librust-wasm-bindgen-0.2+default-dev
Provides:
 librust-chrono+alloc-dev (= ${binary:Version}),
 librust-chrono+arbitrary-dev (= ${binary:Version}),
 librust-chrono+clock-dev (= ${binary:Version}),
 librust-chrono+default-dev (= ${binary:Version}),
 librust-chrono+iana-time-zone-dev (= ${binary:Version}),
 librust-chrono+js-sys-dev (= ${binary:Version}),
 librust-chrono+libc-dev (= ${binary:Version}),
 librust-chrono+now-dev (= ${binary:Version}),
 librust-chrono+pure-rust-locales-dev (= ${binary:Version}),
 librust-chrono+serde-dev (= ${binary:Version}),
 librust-chrono+std-dev (= ${binary:Version}),
 librust-chrono+unstable-locales-dev (= ${binary:Version}),
 librust-chrono+wasm-bindgen-dev (= ${binary:Version}),
 librust-chrono+wasmbind-dev (= ${binary:Version}),
 librust-chrono-0-dev (= ${binary:Version}),
 librust-chrono-0+alloc-dev (= ${binary:Version}),
 librust-chrono-0+arbitrary-dev (= ${binary:Version}),
 librust-chrono-0+clock-dev (= ${binary:Version}),
 librust-chrono-0+default-dev (= ${binary:Version}),
 librust-chrono-0+iana-time-zone-dev (= ${binary:Version}),
 librust-chrono-0+js-sys-dev (= ${binary:Version}),
 librust-chrono-0+libc-dev (= ${binary:Version}),
 librust-chrono-0+now-dev (= ${binary:Version}),
 librust-chrono-0+pure-rust-locales-dev (= ${binary:Version}),
 librust-chrono-0+serde-dev (= ${binary:Version}),
 librust-chrono-0+std-dev (= ${binary:Version}),
 librust-chrono-0+unstable-locales-dev (= ${binary:Version}),
 librust-chrono-0+wasm-bindgen-dev (= ${binary:Version}),
 librust-chrono-0+wasmbind-dev (= ${binary:Version}),
 librust-chrono-0.4-dev (= ${binary:Version}),
 librust-chrono-0.4+alloc-dev (= ${binary:Version}),
 librust-chrono-0.4+arbitrary-dev (= ${binary:Version}),
 librust-chrono-0.4+clock-dev (= ${binary:Version}),
 librust-chrono-0.4+default-dev (= ${binary:Version}),
 librust-chrono-0.4+iana-time-zone-dev (= ${binary:Version}),
 librust-chrono-0.4+js-sys-dev (= ${binary:Version}),
 librust-chrono-0.4+libc-dev (= ${binary:Version}),
 librust-chrono-0.4+now-dev (= ${binary:Version}),
 librust-chrono-0.4+pure-rust-locales-dev (= ${binary:Version}),
 librust-chrono-0.4+serde-dev (= ${binary:Version}),
 librust-chrono-0.4+std-dev (= ${binary:Version}),
 librust-chrono-0.4+unstable-locales-dev (= ${binary:Version}),
 librust-chrono-0.4+wasm-bindgen-dev (= ${binary:Version}),
 librust-chrono-0.4+wasmbind-dev (= ${binary:Version}),
 librust-chrono-0.4.39-dev (= ${binary:Version}),
 librust-chrono-0.4.39+alloc-dev (= ${binary:Version}),
 librust-chrono-0.4.39+arbitrary-dev (= ${binary:Version}),
 librust-chrono-0.4.39+clock-dev (= ${binary:Version}),
 librust-chrono-0.4.39+default-dev (= ${binary:Version}),
 librust-chrono-0.4.39+iana-time-zone-dev (= ${binary:Version}),
 librust-chrono-0.4.39+js-sys-dev (= ${binary:Version}),
 librust-chrono-0.4.39+libc-dev (= ${binary:Version}),
 librust-chrono-0.4.39+now-dev (= ${binary:Version}),
 librust-chrono-0.4.39+pure-rust-locales-dev (= ${binary:Version}),
 librust-chrono-0.4.39+serde-dev (= ${binary:Version}),
 librust-chrono-0.4.39+std-dev (= ${binary:Version}),
 librust-chrono-0.4.39+unstable-locales-dev (= ${binary:Version}),
 librust-chrono-0.4.39+wasm-bindgen-dev (= ${binary:Version}),
 librust-chrono-0.4.39+wasmbind-dev (= ${binary:Version})
Breaks: librust-fundu-dev (<< 1.0.0-4~)
Description: Date and time library for Rust - Rust source code
 Source code for Debianized Rust crate "chrono"
